Groovy 1.7.10

## org.codehaus.groovy.vmplugin
[Java] Class VMPluginFactory

    java.lang.Object
      org.codehaus.groovy.vmplugin.VMPluginFactory

    public class VMPluginFactory
    extends Object

factory class to get functionality based on the VM version. The usage of this class is not for public use, only for the runtime.

Authors:
  Jochen Theodorou

Method Summary
`static VMPlugin` | `getPlugin()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getPlugin

    public static VMPlugin getPlugin()

Copyright © 2003-2010 The Codehaus. All rights reserved.